package com.jeeplus.modules.sg.raiseCapitalDesign.entity;

import java.util.List;
/**
 * 拆旧材料清册List entity
 * @author enford
 */
public class InventoryData {
    private String uuid;
    private List<InventoryInfo> inventoryList;

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public List<InventoryInfo> getInventoryList() {
        return inventoryList;
    }

    public void setInventoryList(List<InventoryInfo> inventoryList) {
        this.inventoryList = inventoryList;
    }
}
